@charset 'UTF-8';
#wrap{width:100%; height:100%; background:red;}

/* 메인 슬라이드 */
.slider ul.slides li div{width:100%; height:100%; 
    /* padding:17% 0 0 18%; */
    padding:15% 0 0 10%;
}
.slider ul.slides li div h2{font-size:80px;}
.slider ul.slides li div h2 span{font-size:50px;}
.slider ul.slides li div p{font-size:20px; font-weight:300; margin-top:20px; letter-spacing:-0.05em; line-height:36px;}
.slider ul.slides li div.mbg01{background:url('/image/main/main_bg01.jpg')no-repeat center top -50px; background-size:cover;

    line-height: 1;
}
.slider ul.slides li div.mbg02{background:url('/image/main/main_bg02.jpg')no-repeat center top -50px; background-size:cover;}
.slider ul.slides li div.mbg03{background:url('/image/main/main_bg03.jpg')no-repeat center top -50px; background-size:cover;}
.slider ul.slides li div.mbg01 a, .slider ul.slides li div.mbg02 a{color:#fff; float:left;}
.slider ul.slides li div.mbg03 a{color:#2c2a2c; float:left;}
.slider .mbg01 .sub_title {
    font-size: 35px;
    color: #5f5f5f;
    font-weight: 700;
}
/*
 * jQuery FlexSlider v2.7.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */

/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  background: #fff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  /* *height: 0;오류 */
   display:none;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
/* 넘버 */
.flex-control-nav {
  display:none;
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  /* *display: inline; 오류*/
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
/*@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}*/


/* 20250421 - contact 지도 추가*/
.__flex {
    display: flex;
}

.__flex.col {
    flex-direction: column;
}

.map-wrap h2 {
    display: block;
    font-size: 70px;

}
.map-wrap #memojang {
    top: 50%;
    transform: translateY(-50%);
    bottom: initial;
    height: auto;
}

.base-wrap {
    max-width: 1600px;
    margin: 0 auto;
}


.map-wrap .contact_title {
    text-shadow: 3px 3px 6px #000000;
    padding-bottom: 30px;
    line-height: 1;
}

.map-wrap .inner-wrap {
    gap: 20px;
}

.map-wrap .dif-wrap .item img {
    width: 100%;
    height: unset;
}

.map-wrap .item img {
    height: 100%;
}

.map-wrap .header {
    color: #fff;
    transition: all 0.5s;
}



.map-wrap .dif-wrap {
    width: 850px;
}

.map-wrap .dif-wrap .item {
    height: 625px;
}


.map-wrap .item {
    height: calc((625px - 40px) / 3);
    color: #fff;
    background: rgba(0,0,0,0.1);
    border-radius: 20px;
    text-shadow: 3px 3px 6px #000;
}


.map-wrap .sec1.item {
    border-radius: 20px 20px 0 20px;
}

.map-wrap .sec2.item {
    border-radius: 20px 20px 20px 0;
}

.map-wrap .ico-wrap {
    position: relative;
    padding-left: 55px;
    font-size: 18px;
}





.map-wrap .ico-wrap.map p {
    letter-spacing: -1.5px;
    font-size: 16px;
}


.map-wrap .ico-wrap:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    width: 45px;
    height: 45px;
    background: url('/image/icon/map.svg') no-repeat center;
}

.map-wrap .ico-wrap.call:before {
    background: url('/image/icon/tel.svg') no-repeat center;
}
.map-wrap .ico-wrap.email p {
    letter-spacing: -1px;
}
.map-wrap .ico-wrap.email:before {
    background: url('/image/icon/mail.svg') no-repeat center;
}

.map-wrap .ico-wrap span {
    color: #794698;
    font-weight: 600;
}

.map-wrap .map-thum {
    background: #fff;
}

.map-wrap .dif-wrap .map-thum {
    height: 325px;
    align-content: center;
}

.map-wrap .map-thum {
    border-radius: 20px 0 0 20px;
}

.map-wrap .sec1 .map-thum{
    border-radius: 20px 0 0 0;
}

.map-wrap .sec2 .map-thum{
    border-radius: 0 20px 0 0;
}



.map-wrap .txt-wrap {
    justify-content: center;
    padding-left: 25px;
    gap: 10px;
}

.map-wrap .dif-wrap .txt-wrap {
    padding: 25px;
}

.map-wrap .txt-wrap .tit {
    font-size: 18px;
    letter-spacing: -1.5px;
}

.map-wrap .sec2 .txt-wrap {
    padding-left: 20px;
}

.map-wrap .r-wrap {
    width: calc(100% - 20px - 850px);
    gap: 20px;
}

.map-wrap .r-line {
    position: relative;
}

.map-wrap .r-line::after {
    content: '';
    display: block;
    width: 1px;
    height: 215px;
    background: rgba(255,255,255,0.1);
    position: absolute;
    top:50%;
    right: 0;
    transform: translateY(-50%);
}

.map-wrap .map-thum.r-line::after {
    height: 100%;
    background: #ECECEC;
    top: 0;
    transform: translateY(0);
}






/* 20250422 메인 contact 2 영역 추가 */
.contact_pg #memojang { 
    top: 100px;
}


.contact_pg .contact_title {
    color: #fff;
    font-size: 70px;
    text-shadow: 3px 3px 6px #000000;
}

.contact_pg .header {
    align-items: center;
    width: calc(100% - 830px);
}

.contact_pg .header .img-wrap {
    width: 80%;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.8);
    padding: 10px;
    border-radius: 30px;
}


.contact_pg .form {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 830px;
    height: 740px;
    background: rgba(0, 0, 0, 0.1);
}

.contact_pg .item-tit{
    color: #fff;
    padding-bottom: 5px;
    text-shadow: 3px 3px 6px #000000;
}



.contact_pg .--fc-red {
    color: red;
}


.contact_pg .stb-select-container {
    background: rgba(255, 255, 255);
}

.contact_pg .stb-select-container {
    display: flex;
    align-items: center;

    width: 100%;
    height: 45px;
    border-radius: 10px;
    padding-left: 10px;
}

.contact_pg .stb-select-container .stb-select {
    width: 100%
}


.contact_pg .form-wrap {
    max-width: 510px;
    gap: 15px;
}

.contact_pg .form-wrap .max-w-lg {
    width: 100%;
}

.contact_pg input[type="text" i] {
    padding-block: 0;
    padding-inline: 0;
    padding: 0 10px;
}

.contact_pg .txt-input {
    height: 45px;
    border: unset;
    border-radius: 10px;
}

.contact_pg .form-wrap .item-wrap {
    gap: 30px;
}

.contact_pg .form-wrap .half {
    width: calc((100% - 30px) / 2);
}

.contact_pg em {
    color: #fff;
    font-style: unset;
    font-size: 20px;
}



.contact_pg .textarea-input {
    height: 140px;
    border: unset;
    padding: 10px;
    border-radius: 10px;

}


.contact_pg .email-form {
    gap: 5px;
    align-items: center;
}

.contact_pg .email-form .stb-select-container {
    width: 160px;
}

.contact_pg .email-form .txt-input {
    width: 140px;
}



.contact_pg .phone-form {
    gap: 5px;
    align-items: center;
}

.contact_pg .phone-form .stb-select-container {
    width: 160px;
}

.contact_pg .phone-form .txt-input {
    width: 140px;
}

.contact_pg .send-submit {
    justify-content: center;
    align-items: center;

    width: 145px;
    height: 50px;
    background: #794698;
    font-weight: 500;
    color: #fff;
    border-radius: 10px;
    border: #794698;
    margin: 0 auto;
    font-size: 20px;
    box-shadow: 3px 3px 6px #000;

}





@media screen and (max-width: 1600px) {


    .map-wrap .header {
        font-size: 60px;
    }

    .map-wrap .dif-wrap {
        width: 700px;
    }

    .map-wrap .r-wrap {
        width: calc(100% - 10px - 700px);
        gap: 10px;
    }

    .map-wrap .ico-wrap {
        font-size: 16px;
        padding-left: 50px;
    }

    .map-wrap .txt-wrap .tit {
        font-size: 20px;
    }

    .map-wrap .ico-wrap:before {
        width: 45px;
        height: 45px;
    }

    .map-wrap .inner-wrap {
        gap: 10px;
    }
}

@media screen and (max-width: 1400px) {
    .map-wrap .txt-wrap {
        padding-left: 10px;
    }

    .map-wrap .ico-wrap:before {
        width: 35px;
        height: 35px;
    }

    .map-wrap .dif-wrap {
        width: 650px;
    }

    .map-wrap .r-wrap {
        width: calc(100% - 10px - 650px);
        gap: 10px;
    }

    .map-wrap .ico-wrap {
        font-size: 15px;
        padding-left: 40px;
    }

    .map-wrap .header {
        font-size: 50px;
    }
}